[General]
Watcher=wf_name
Watcher_ID=wf_id
Sleep=general.sleep
Priority=general.priority
Folder=wf_folder
description=description
timeout_level=general.timeout_level
description=description

[Maintainance]
keep_all_workdir=maintainance.keep_all_workdir*
keep_failed_workdir=maintainance.keep_failed_workdir*
Cleanup=maintainance.cleanup_time
.flist_age=maintainance.records_age
Run=maintainance.run_on_days
description=description

[Special]
File_debug=special.file_debug*
Debug_file=special.debug_file
Protected=special.protected*
Password=special.password
force_32bit=special.force_32bit*
read_timecode=special.read_timecode*
description=description

[enc_av_mp4]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
V_Bitrate=properties.video.bitrate
A_Bitrate=properties.audio.bitrate
Faststart=properties.faststart*
restrict=properties.video.restrict*
A_Samplerate=properties.audio.samplerate
M4V=properties.m4v*
Level=properties.video.level
Profile=properties.video.profile
Tuning=properties.video.tuning
QSpeed=properties.video.qspeed
ch_layout=properties.ch_layout
audio_layout=properties.audio_layout
interlacing=properties.video.interlacing
fields=properties.video.field_order
vid_width=properties.video.width
vid_height=properties.video.height
db_adjust=properties.audio.db_adjust
loudness_table=properties.audio.loudness_table
loudness_enable=properties.audio.loudness_enable*
framerate=properties.video.framerate
pix_aspect=properties.video.par
disp_aspect=properties.video.dar
resizing=properties.video.resizing
wrapper=properties.wrapper
start_tc=properties.start_tc
custom_x264opts=properties.custom_x264opts
description=description

[enc_stills]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Format=properties.format
D_force=properties.force_digits*
Digits=properties.digits
Sequence=properties.sequence*
Quality=properties.quality
Q-Switch=properties.q_switch*
Extract_type=properties.extract_type
Every_n=properties.every_n
Distribute=properties.distribute
sc_threshold=properties.sc_threshold
deinterlace=properties.deinterlace*
description=description

[enc_av_uncomp]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
A_Codec=properties.audio.type
A_Bitdepth=properties.audio.bitdepth
A_Samplerate=properties.audio.samplerate
V_Codec=properties.video.codec
V_Bitdepth=properties.video.pix_fmt
V_Format=properties.wrapper
audio_layout=properties.audio_layout
db_adjust=properties.audio.db_adjust
loudness_table=properties.audio.loudness_table
loudness_enable=properties.audio.loudness_enable*
vid_width=properties.video.width
vid_height=properties.video.height
start_tc=properties.start_tc
description=description

[enc_av_imxd10]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Compression=properties.video.type
Format=properties.video.format
audio_layout=properties.audio_layout
Wrapper=properties.wrapper
aspect=properties.video.dar
bit_depth=properties.audio.bitdepth
interlacing=properties.video.interlacing
avidenable=properties.avid.enable*
avidclipname=properties.avid.clipname
avidproject=properties.avid.project
avid_tape=properties.avid.tape
db_adjust=properties.audio.db_adjust
loudness_table=properties.audio.loudness_table
loudness_enable=properties.audio.loudness_enable*
resizing=properties.video.resizing
active_width=properties.video.active_width*
start_tc=properties.start_tc
processing=properties.video.processing
description=description

[enc_av_xdcamhd]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Format=properties.video.format
audio_layout=properties.audio_layout
Wrapper=properties.wrapper
Interlacing=properties.video.interlacing
type=properties.video.type
AvidEnable=properties.avid.enable*
AvidClipName=properties.avid.clipname
AvidProject=properties.avid.project
avid_tape=properties.avid.tape
db_adjust=properties.audio.db_adjust
loudness_table=properties.audio.loudness_table
loudness_enable=properties.audio.loudness_enable*
resizing=properties.video.resizing
aud_bits=properties.audio.bitdepth
start_tc=properties.start_tc
processing=properties.video.processing
description=description

[enc_av_avcintra]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Format=properties.video.format
audio_layout=properties.audio_layout
AVC_type=properties.video.type
Interlacing=properties.video.interlacing
aud_bit_rate=properties.audio.bitdepth
avidenable=properties.avid.enable*
avidclipname=properties.avid.clipname
avidproject=properties.avid.project
avid_tape=properties.avid.tape
db_adjust=properties.audio.db_adjust
loudness_table=properties.audio.loudness_table
loudness_enable=properties.audio.loudness_enable*
wrapper=properties.wrapper
resizing=properties.video.resizing
start_tc=properties.start_tc
processing=properties.video.processing
description=description

[enc_av_customff]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
Preset=properties.preset
custom_node_name=name
description=description

[enc_av_dvd]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
V_Bitrate=properties.video.bitrate
DVD_Type=properties.video.type
Aspect=properties.video.dar
Transwrap=properties.transwrap*
fields=properties.video.field_order
audio_type=properties.audio.type
audio_bitrate=properties.audio.bitrate
file_type=properties.wrapper
interlacing=properties.video.interlacing
audio_layout=properties.audio_layout
db_adjust=properties.audio.db_adjust
loudness_table=properties.audio.loudness_table
loudness_enable=properties.audio.loudness_enable*
a_samplerate=properties.audio.samplerate
active_width=properties.video.active_width*
resizing=properties.video.resizing
description=description

[dest_ftp]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Server=properties.server
Port=properties.port
Username=properties.username
Password=properties.password
Path=properties.path
Suffix=properties.suffix
Prefix=properties.prefix
Overwrite=properties.overwrite*
Unique=properties.unique*
Case=properties.case
Drop_name=properties.drop_name*
Drop_ext=properties.drop_ext*
passive=properties.passive*
description=description

[dest_folder]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Folder=properties.folder
Suffix=properties.suffix
Prefix=properties.prefix
Overwrite=properties.overwrite*
Unique=properties.unique*
Case=properties.case
Drop_name=properties.drop_name*
Drop_ext=properties.drop_ext*
move=properties.move*
description=description

[dest_mediadist]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
audio_dest=properties.audio_dest
video_dest=properties.video_dest
av_dest=properties.av_dest
image_dest=properties.image_dest
audio=properties.audio.use*
video=properties.video.use*
av=properties.av*
image=properties.image*
description=description

[Variable]
wf_size=variable.wf_size
description=description

[mon_folder]
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Folder=properties.folder
Accept_Types=properties.accept_files
Deny_Types=properties.deny.files
Deny_Paths=properties.deny.folders
ATTRIB_READ=properties.deny.attributes.read*
ATTRIB_ARCH=properties.deny.attributes.arch*
ATTRIB_SYS=properties.deny.attributes.sys*
ATTRIB_HIDDEN=properties.deny.attributes.hidden*
Recurse=properties.recurse*
Localize=properties.localize*
Create_Folder=properties.create_folder*
growing_files=properties.growing_files*
FileLimit=properties.file_limit
forget_missing=properties.forget_missing*
file_size_mod=properties.file_size_mod
description=description

[dec_avmedia]
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Video=properties.video.use*
Audio=properties.audio.use*
A_Method=properties.audio.method
V_Method=properties.video.method
x64avisynth=properties.x64avisynth*
force8bit=properties.force8bit*
description=description

[mon_ftp]
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Server=properties.server
Port=properties.port
Username=properties.username
Password=properties.password
Path=properties.path
Accept_Types=properties.accept_files
Deny_Types=properties.deny.files
FileLimit=properties.file_limit
passive=properties.passive*
growing_files=properties.growing_files*
recurse=properties.recurse*
description=description

[mon_p2]
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Folder=properties.folder
Create_Folder=properties.create_folder*
muxer=properties.muxer
combine_clips=properties.combine_clips*
description=description

[mon_xf]
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Folder=properties.folder
Create_Folder=properties.create_folder*
description=description

[dec_stills]
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Length=properties.length
Extract=properties.extract*
FPS=properties.video.framerate
x64avisynth=properties.x64avisynth*
force8bit=properties.force8bit*
description=description

[dec_youtube]
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
no_cert=properties.no_cert*
unsecure=properties.unsecure*
username=properties.username
password=properties.password
config_file=properties.config_file
download=properties.download
quality=properties.quality
description=description

[cmd_run]
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Command=properties.command
Out_source=properties.out_source
omit_exit_code=properties.omit_exit_code*
Console=properties.console*
show_command=properties.show_command*
description=description

[avs_v_flip]
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Horizontal=properties.horizontal*
Vertical=properties.vertical*
description=description

[avs_v_watermark]
proc_x=pos_x
proc_y=pos_y
Image_file=properties.image_file
Opacity=properties.opacity
Fade_inn=properties.in
Fade_out=properties.out
custom_node_name=name
size_percent=properties.size_percent
x_start=properties.x_start
y_start=properties.y_start
resize=properties.resize*
description=description

[avs_v_videolayer]
proc_x=pos_x
proc_y=pos_y
Video_file=properties.video_file
Loop=properties.loop*
Opacity=properties.opacity
custom_node_name=name
description=description

[avs_custom]
proc_x=pos_x
proc_y=pos_y
Preset=properties.preset
custom_node_name=name
x64avisynth=properties.x64avisynth*
description=description

[avs_a_normalize]
proc_x=pos_x
proc_y=pos_y
Value=properties.norm_value
custom_node_name=name
volume_type=properties.volume_type
description=description

[avs_v_resize]
proc_x=pos_x
proc_y=pos_y
Quality=properties.quality
Preset=properties.size
Width=properties.width
Height=properties.height
custom_node_name=name
interlacing=properties.video.interlacing
description=description

[avs_v_tc]
proc_x=pos_x
proc_y=pos_y
Start_TC=properties.start_tc
tc_variable=properties.tc_variable
TC_Size=properties.tc_size
Force_TC=properties.force_tc
Use_TC_start=properties.use_tc_start*
Position=properties.position
BG_Opacity=properties.bg_opacity
FG_Opacity=properties.fg_opacity
custom_node_name=name
description=description

[avs_av_insertmedia]
proc_x=pos_x
proc_y=pos_y
Length=properties.length
Media_file=properties.media_file
Before=properties.before*
Fade_inn=properties.in
Fade_out=properties.out
Default_Length=properties.default_length*
custom_node_name=name
trans_type_in=properties.trans_type_in
trans_type_out=properties.trans_type_out
description=description

[avs_av_fade]
proc_x=pos_x
proc_y=pos_y
Fade_inn=properties.in
Fade_out=properties.out
Fade_audio=properties.audio*
Fade_video=properties.video*
custom_node_name=name
description=description

[avs_v_pad]
proc_x=pos_x
proc_y=pos_y
Left=properties.left
Right=properties.right
Up=properties.top
Down=properties.bottom
Color=properties.color
custom_node_name=name
description=description

[avs_v_crop]
proc_x=pos_x
proc_y=pos_y
Left=properties.left
Right=properties.right
Top=properties.top
Bottom=properties.bottom
Maintain=properties.maintain*
Color=properties.color
custom_node_name=name
description=description

[avs_v_deinterlace]
proc_x=pos_x
proc_y=pos_y
Deinterlac_type=properties.deinterlace_type
custom_node_name=name
description=description

[avs_v_swapfields]
proc_x=pos_x
proc_y=pos_y
Dummy=properties.dummy
custom_node_name=name
description=description

[avs_v_color]
proc_x=pos_x
proc_y=pos_y
color_space=properties.color_space
color_matrix=properties.color_matrix
level_conversion=properties.level_conversion
custom_level=properties.custom_levels
custom_node_name=name
description=description

[avs_v_fpsconv]
proc_x=pos_x
proc_y=pos_y
fps_conv=properties.fps_conv
motion_comp=properties.motion_comp*
keep_fps=properties.keep_fps*
motion_comp_quality=properties.motion_comp_quality
fps_custom=properties.fps_custom
custom_node_name=name
blend=properties.blend*
set_fps_speed=properties.set_fps_speed*
description=description

[avs_a_acmapper]
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
audio_muxing=properties.muxing
description=description

[GENESIS-7]
description=description

[enc_av_wm]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
V_Codec=properties.video.codec
A_Codec=properties.audio.type
V_Bittype=properties.video.rate_type
V_Bitrate=properties.video.bitrate
A_Bitrate=properties.audio.bitrate
Format=properties.video.format
SampleRate=properties.audio.samplerate
db_adjust=properties.audio.db_adjust
loudness_table=properties.audio.loudness_table
loudness_enable=properties.audio.loudness_enable*
framerate=properties.video.framerate
pix_aspect=properties.video.par
vid_width=properties.video.width
vid_height=properties.video.height
fields=properties.video.field_order
wrapper=properties.wrapper
resizing=properties.video.resizing
audio_layout=properties.audio_layout
description=description

[enc_av_dv]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
Format=properties.video.format
audio_layout=properties.audio_layout
aud_bit_depth=properties.audio.bitdepth
Wrapper=properties.wrapper
aspect=properties.video.dar
interlacing=properties.video.interlacing
avidenable=properties.avid.enable*
avidclipname=properties.avid.clipname
avidproject=properties.avid.project
avid_tape=properties.avid.tape
db_adjust=properties.audio.db_adjust
loudness_table=properties.audio.loudness_table
loudness_enable=properties.audio.loudness_enable*
a_samplerate=properties.audio.samplerate
resizing=properties.video.resizing
active_width=properties.video.active_width*
start_tc=properties.start_tc
processing=properties.video.processing
description=description

[op_populate]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
usevari_0_i_createf_err=properties.usevari_0_i_createf_err
usevari_1_none=properties.usevari_1_none
usevari_2_none=properties.usevari_2_none
usevari_3_none=properties.usevari_3_none
usevari_4_none=properties.usevari_4_none
usevari_5_none=properties.usevari_5_none
usevari_6_none=properties.usevari_6_none
usevari_7_none=properties.usevari_7_none
description=description

[op_cond]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
expression_0=properties.expression_0
expression_1=properties.expression_1
expression_2=properties.expression_2
expression_3=properties.expression_3
expression_4=properties.expression_4
expression_5=properties.expression_5
expression_6=properties.expression_6
expression_7=properties.expression_7
custom_node_name=name
dispel=properties.dispel*
description=description

[other_textfile]
execute_on=execute_on
encoding=properties.encoding
out_file=properties.out_file
out_folder=properties.out_folder
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
append=properties.append*
set_to_source=properties.set_to_source*
description=description

[other_email]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
to=properties.to
cc=properties.cc
bcc=properties.bcc
subject=properties.subject
importance=properties.importance
description=description

[op_hold]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
custom_node_name=name
syncronize=properties.syncronize*
sync_time=properties.sync_time
sleep=properties.sleep*
sleep_time=properties.sleep_time*
file_wait=properties.file_wait*
files_list=properties.files_list
description=description

[farming]
list=farming.list
include=farming.include*
description=description

[avs_v_reverse]
execute_on=execute_on
enabled=bypass*
proc_x=pos_x
proc_y=pos_y
Keep_Order=properties.keep_order*
description=description

[other_httpsend]
execute_on=execute_on
action=properties.method
url=properties.url
variable=properties.variable
header_1=properties.header_1
header_2=properties.header_2
header_3=properties.header_3
header_4=properties.header_4
header_5=properties.header_5
header_6=properties.header_6
header_7=properties.header_7
header_8=properties.header_8
header_9=properties.header_9
header_10=properties.header_10
proc_x=pos_x
proc_y=pos_y
description=description

[enc_av_dnxhd]
execute_on=execute_on
format=properties.video.format
audio_layout=properties.audio_layout
dnx type=properties.video.type
aud_bits=properties.audio.bitdepth
interlacing=properties.video.interlacing
wrapper=properties.wrapper
avidenable=properties.avid.enable*
avidclipname=properties.avid.clipname
avidproject=properties.avid.project
avid_tape=properties.avid.tape
proc_x=pos_x
proc_y=pos_y
db_adjust=properties.audio.db_adjust
loudness_table=properties.audio.loudness_table
loudness_enable=properties.audio.loudness_enable*
resizing=properties.video.resizing
start_tc=properties.start_tc
processing=properties.video.processing
description=description

[enc_av_prores]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
format=properties.video.format
framerate=properties.video.framerate
profile=properties.video.profile
interlacing=properties.video.interlacing
aud_bit_rate=properties.audio.bitdepth
fields=properties.video.field_order
db_adjust=properties.audio.db_adjust
loudness_table=properties.audio.loudness_table
loudness_enable=properties.audio.loudness_enable*
disp_aspect=properties.video.dar
resizing=properties.video.resizing
start_tc=properties.start_tc
audio_layout=properties.audio_layout
description=description

[enc_a_audio]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
a_codec=properties.audio.type
a_bitdepth=properties.audio.bitdepth
a_bitrate=properties.audio.bitrate
wrapper=properties.wrapper
a_samplerate=properties.audio.samplerate
db_adjust=properties.audio.db_adjust
loudness_table=properties.audio.loudness_table
loudness_enable=properties.audio.loudness_enable*
leading_zero=properties.leading_zero*
skip_single_naming=properties.skip_single_naming*
file_prefix=properties.file_prefix
file_suffix=properties.file_suffix
audio_layout=properties.audio_layout
description=description

[anal_loudness]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
loudness_analyze=properties.loudness_analyze
loop_analysis=properties.loop_analysis*
set_level=properties.set_level
set_peak_value=properties.set_peak_value
set_sample_peaks=properties.set_sample_peaks
set_threshold=properties.set_threshold
set_lra_low=properties.set_lra_low
set_lra_high=properties.set_lra_high
description=description

[mon_gopro]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
folder=properties.folder
create_folder=properties.create_folder*
growing_files=properties.growing_files*
description=description

[mon_sequence]
execute_on=execute_on
proc_x=pos_x
proc_y=pos_y
folder=properties.folder
accept_types=properties.accept_files
deny_types=properties.deny.files
deny_paths=properties.deny.folders
recurse=properties.recurse*
create_folder=properties.create_folder*
interlacing=properties.video.interlacing
accept_digits=properties.accept_digits
min_length=properties.min_length
seq_framerate=properties.seq_framerate
description=description

